SUBDIRS = test

EXTRA_DIST = CMakeLists.txt

nonlinearitiesdir = $(includedir)/dune/tnnmg/nonlinearities

nonlinearities_HEADERS = couplednonlinearity.hh \
                         inteuklid.hh \
                         localnonlinearity.hh \
                         minimalsurfacefunctional.hh \
                         obstpotential.hh \
                         pnorm.hh \
                         shiftednonlinearity.hh \
                         smallfunctional.hh \
                         smoothl1.hh \
                         sumnonlinearity.hh \
                         zerononlinearity.hh

include $(top_srcdir)/am/global-rules
